package model

// IRequest 请求对象接口
type IRequest interface {
	// GetActionName 获取方法名
	GetActionName() string

	// SetCommonRequestObject 设置公共请求对象
	SetCommonRequest(*CommonRequest)

	// AssembleParamMap 组装参数字典
	AssembleParamMap() map[string]string
}
